﻿
.ribbonArea {
 /*display:none; */
}


.graphTitleIn{
/*position:absolute;
top:163px;*/
padding-top:1em;
padding-bottom:1em;
vertical-align:bottom;
font-family:'Open Sans';
font-size: 14pt;
font-weight:bold;
height:9px;
color:#022E5E;
margin-bottom:10px;
z-index:900;
clear:both;
}

.brdCmb{

display:none;
}


/** Remove extraneous space around webparts **/
#ctl00_MSO_ContentDiv table{
	margin:0px;
}




/* Home page - override 8pt font size in corev4.css */
.ms-WPBody {

	font-size: inherit !important;	
	font-family: 'Open Sans', 'Lato', sans-serif; 
}


/* Dates by PDF Documents  */
.custom_date {
	font-weight: bold;
	font-size: .7em;
	margin-bottom: -5px;
	font-family: 'Lato', sans-serif; 
	list-style: none !important;
}

/* PDF Document links */
.link-item a:link{
	line-height:1.5;
	color: #386384;
	font-size:1.2em;
}


/** INVESTIGATIONS PAGE - alternate every other li to hide item description **/
ul.sig-inv-list>li:nth-child(even){
	
	display:none !important;
}

/** Style of links on Investigations page **/
ul.sig-inv-list>li>a:link, ul.sig-inv-list>li>a:visited {
    line-height: 1.5em;
    font-size: .8em;
    color: #386384!important;
    font-weight: bold;
    font-family: : 'Open Sans';
}


/* Remove borders around web part tables */
.s4-wpTopTable th, td{
	border:none !important;
	padding: 0px !important;
}


/*Search Box Styles*/

/** Search box - remove margin that causes unnecessary spacing**/
.s4-wpTopTable {
	margin: 0px;
	font-size:.9em;

}
/** Crime Tips **/
.fancybox-content {
	background-color:green;
	font-size:10em;
}


/** Crime Tips **/
.reportThis {
	
	font-size:10em;
}


/** Search box - remove margin that causes unnecessary spacing**/
.ms-sbtable{
	margin:0px;
}



/** SEARCH INPUT **/

/** Set general appearance of search input area**/
.s4-search input.ms-sbplain{
	border: 1px solid black!important; 
	height:2.5rem; 
	max-width:140px; 

	color:#666; 
	font-size:.85em; 
	font-style:normal;
}

/*Hide default Sharepoint search button*/
.s4-search .srch-gosearchimg, .s4-search .ms-sbgo span{
margin-top:5px;  
width:20px; 
height:2.5rem; 
display:none; 
}


/** Style for USWDS search button **/
.s4-search .ms-sbgo a:link, .s4-search .ms-sbgo a:visited, .s4-search .ms-sbgo a:focus{
    background: url("../../../../../../../../../../../../../../../../siteassets/Template/img/search.png") no-repeat 40% 40%;
    background: url("../../../../../../../../../../../../../../../../siteassets/Template/img/search.svg") no-repeat 40% 40%;

	height: 2.5rem;
	width: 3.5rem;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #0071bc; 
    border: 0;
    border-radius: .3rem;
    color: #fff;
    cursor: pointer;
    display: inline-block;
 
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;

}
/** Lighten button on hover**/
.s4-search .ms-sbgo a:hover{

    background-color: #205493;
}


/* uswds size overwritten by sharepoint - affects home page banner headers */
h2 {
	
	font-size: 3rem !important;
	margin-top: .0em;
}



.ms-WPTitle {
	
	font-family: 'Open Sans';
	font-weight: bold;
	color: #4c4c4c;
	font-size: 12pt;
	padding-bottom:25px;
}

li.dfwp-item{
	
	line-height:.5em;
/*	font-weight: bold;
	font-size: .7em;
	margin-bottom: -5px;
	font-family: 'Lato', sans-serif; */

}

/* Fix height of text input */
input[type="text"]{
	
	border: 1px solid black!important; 
	height:3.5rem; 
/*	max-width:250px;  */
	padding:1px 1px 1px 1px; 
	color:#666; 
	font-size:1.5em; 
	font-style:normal;

}

select{
	
	font-size:12pt;
    font-family: 'Open Sans';

}


/* Contact Us Multi-SELECT box */
#ctl00_m_g_d770c6ab_fb73_49f8_90a1_60374264ab59 select {
    background: #FFFFFF url('/SiteAssets/images/fieldbg.png') left top repeat-x;
    display: inline;
  /*  border: solid 1px #E5E5E5; */
    outline: 0;
    font-size:12pt;
    font-family: 'Open Sans';
    height: 6em;
}


/** Fix spacing between web-parts */
.ms-PartSpacingVertical{
	padding:0px;
	margin:0px;
}

.link-item, .link-item a, .link-item a:link {
	
	font-family: 'Lato', sans-serif;
}




/* investigations page popup */
div#fancybox-content {

	font-size:.8em;
	max-height:400px;
	overflow:auto;
}

div#fancybox-content div{
	
	overflow:auto;
	
}

div#fancybox-title{

	width: auto !important;

}

.sig-inv-detail{
	
	width:auto;
	height:auto;
}

/* Crime Tips Help popup */
div#reportThis{
	
	width:auto;
	height:auto;
}


/** Used to style the Header for Press document groups (by date) on press.aspx **/
.pressdocumentdate {

	font-weight: bold;
	font-size: .7em;
	margin-bottom: -5px;
	font-family: 'Lato', sans-serif; 
	list-style: none !important;


}


h1{
	
	margin-top:1em;
}




